﻿.iconFix{
        padding: 0 !important;
        margin-top: 50% !important;
}
.iconFix2{
       position: absolute;
        line-height: 0px;
        padding: 0px;
        margin-top: 10px;
        margin-left: -30px;
}



#content {
              position: absolute;
              top: 15px;
              right: 0;
              bottom: 0;
              width: 100%;
              left: 0;
              overflow-y: auto;
              -webkit-overflow-scrolling: touch;
              -webkit-overflow-scrolling: -blackberry-touch;
              -webkit-transition: none;
              -moz-transition: none;
              -o-transition: none;
              transition: none;
            }

#Body_Layout {
    background-color:#ecf0f5
}



        [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, x-ng-cloak, .ng-hide {
            display: none !important;
        }


        .Active2 {
            background-color: #B0B7BF;
        }

        .BackButton {
            margin: 0px !important;
            width: 35px !important;
            height: 35px !important;
        }

        .normalIcon {
            line-height: 5 !important;
            color: white;
        }

        .transparente {
            color: rgba(0, 0, 0, 0) !important;
            z-index: 999 !important;
        }

        .SideNav {
            font-size: 12px;
            margin-left: 7%;
            margin-right: 7%;
            margin-top: 20%;
            border-left: thick solid #8D9399;
        }

        .linea {
            margin-top: 25px;
            height: 550px;
            border-right: thick solid #8D9399;
            border-width: 2px;
        }

        .manita {
            cursor: pointer;
        }

        .disabled2 {
            color: #777 !important;
            cursor: not-allowed !important;
            background-color: #eee !important;
        }

        .contenedor {
            margin-left: auto !important;
            margin-right: auto !important;
        }

        .margintop {
            margin-top: 50px !important;
        }




          .contedor {
  position: absolute;
  top: 40%;
  left:50%;
  transform: translate(-50%,-50%);
  }


          .TituloNav {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  }

            .TituloNav a:hover {
                  background: #ccc;
                  border: none;
                  padding: 4px;
                }

.ModuloNav {
    margin-top: -1px;
    margin-left: 15px
}

.AreaNav{
    position: absolute;
    margin-top: 10px;
    margin-left: 15px
}

.IconoArea{
        font-size: 20px !important;
}

.IconoMenuNav{
        font-size: 30px;
    color: white;
    margin-top: 10px;
    margin-left: 15px;
}